/* CSS Document */

.textFrontWelcome {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000066;
	letter-spacing: -2px;
	line-height: 19px;

}
.textFrontWelcomeLght {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
.textFrontBody {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.textFrontComein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.textBody {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.textBodyHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.textHeaderItems {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	word-spacing: 5px;
	text-align: justify;
	letter-spacing: 1px;
}
a#head:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	word-spacing: 5px;
	text-align: justify;
	letter-spacing: 1px;
	color: #0000CC;

}
a#head:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	word-spacing: 21px;
	text-align: justify;
	letter-spacing: 1px;
	color: #0000CC;

}
a#head:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	word-spacing: 21px;
	text-align: justify;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: #003399;
}

a#footer:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000066;
}
a#footer:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

a#footer:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff
}
.textClubHeader {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 60px;
	color: #000066;
	letter-spacing: -7px;
	line-height: 60px;



}
.textMgrEmail {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.line {
	border: 1px dotted #0033CC;
}
.textBodyAdmin {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight: bold;

}
.textHeader1 {
	font-family: "Trebuchet MS";
	font-size: 18px;
}
.textColumnDate {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #666666;

}
table {
	font-family: "Trebuchet MS";
}